{
	"302000411_0": "Black Noise",
	"302000411_1": "\"Are you all feeling well rested? Sorry for calling you up this early in the morning.\"",
	"302000411_2": "\"We're totally ready, Master!\"",
	"302000411_3": "\"Master?\"",
	"302000411_4": "\"Whoops. Forget I said that.\"",
	"302000411_5": "\"S-Sure? Anyway, let's continue where we left off.\"",
	"302000411_6": "\"I heard your objectives, and I'd like to share our info on the abnormalities here. Anything you want to know?\"",
	"302000411_7": "\"Well there is one thing. Can you tell us anything about the Tsubasa Kazanari that lived in your world?\"",
	"302000411_8": "\"Wha?!\"",
	"302000411_9": "\"Maria...?\"",
	"302000411_10": "\"You mean our Tsubasa-san?\"",
	"302000411_11": "\"When you saw us, you were surprised to see Tsubasa. Meaning, Tsubasa must have also been a wielder here.\"",
	"302000411_12": "\"That's right. Tsubasa was a Section Two wielder.\"",
	"302000411_13": "\"Was?\"",
	"302000411_14": "\"Let's start from the beginning. Tsubasa and Kanade were a pop duo.\"",
	"302000411_15": "\"Zwei Wing...\"",
	"302000411_16": "\"So it's the same in your world, too. That'll speed things up. The incident happened at their first concert.\"",
	"302000411_17": "\"Huh?!\"",
	"302000411_18": "\"During the concert, a swarm of Noise suddenly appeared. Amidst them were some Karma Noise...\"",
	"302000411_19": "\"It was the first time that variety was observed. Tsubasa and Kanade fought them, but were gravely injured.\"",
	"302000411_20": "\"It was then that Tsubasa sung her Superb Song. She unleashed a strike so powerful it shattered her Gear...\"",
	"302000411_21": "\"She sacrificed herself in the process.\"",
	"302000411_22": "\"......\"",
	"302000411_23": "\"That's what happened to Tsubasa in our world.\"",
	"302000411_24": "\"How interesting. That must be the diverging point in history between our worlds. Right, Tsubasa?\"",
	"302000411_25": "\"Yeah...\"",
	"302000411_26": "\"Speaking of which, what happened in your world?\"",
	"302000411_27": "\"Kanade-san used her Superb Song...\"",
	"302000411_28": "\"And I was the one who survived.\"",
	"302000411_29": "\"We also didn't have any of those strange Noise appear. In exchange, we got something far bigger though.\"",
	"302000411_30": "(A monster called Finé.)",
	"302000411_31": "\"Hm? What is it?\"",
	"302000411_32": "(I wonder if Finé is inside Ryoko Sakurai... I should refrain from mentioning Finé just in case.)",
	"302000411_33": "\"Nothing. There were a few things that happened to us after the concert...\"",
	"302000411_34": "\"I see. The Lunar Attack, Frontier Incident, and even the Magical Girl Incident, you say...\"",
	"302000411_35": "\"Your world is filled with even more conflict than ours, and there're six wielders? Sounds pretty rowdy to me.\"",
	"302000411_36": "\"There's no one besides Tsubasa-san and Kanade-san for you?\"",
	"302000411_37": "\"Correct. No one else has been found. Perhaps if we found you in our world, you could have become wielders.\"",
	"302000411_38": "\"That would be difficult. My Airget-lamh hasn't been discovered, right?\"",
	"302000411_39": "\"One incident at that concert birthed other more subtle changes. I wouldn't know what sorts of wielders you'd find.\"",
	"302000411_40": "\"Well, that would make sense. Oh and speaking of, about that Airget-lamh...\"",
	"302000411_41": "\"I don't suppose you mind letting me take a gooood look at it?\"",
	"302000411_42": "\"Huh?\"",
	"302000411_43": "\"It's a relic I've never seen before. I can't wait to get my hands on it! Come on. Please? Go on, don't be shy.\"",
	"302000411_44": "\"H-Hey! Stop pulling on me!\"",
	"302000411_45": "\"Genjuro-kun, you take care of the rest. I'm going to be getting up to some fun stuff with her.\"",
	"302000411_46": "\"What's that supposed to mean?!\"",
	"302000411_47": "\"Go easy on her, Ryoko-kun.\"",
	"302000411_48": "\"This is kind of calming. Ryoko-san is still the same old Ryoko-san, isn't she!\"",
	"302000411_49": "\"Yeah.\"",
	"302000411_50": "\"What's going on here?\"",
	"302000411_51": "\"It's nothing! Um, Master... Wait, I take that back.\"",
	"302000411_52": "\"Do you mind telling me why you call me Master? Am I your teacher or something in your world?\"",
	"302000411_53": "\"Yeah! You teach me martial arts!\"",
	"302000411_54": "\"I couldn't teach anyone martial arts. All I know is the bare minimums of self defense.\"",
	"302000411_55": "\"Oh, please. You're stronger than us wielders even when unarmed.\"",
	"302000411_56": "\"You stopped Tsubasa-san's attack with your fist and stomped on the ground to flip asphalt.\"",
	"302000411_57": "\"Is the other me... Is he even human?!\"",
	"302000411_58": "\"Huh? You can't do that?\"",
	"302000411_59": "\"I have no idea what you're talking about. The old man isn't able to fight.\"",
	"302000411_60": "\"She's right. You make it sound like I could move heaven and earth, when I can barely get off the couch.\"",
	"302000411_61": "\"Seems like this is rather different from your world.\"",
	"302000411_62": "\"Kanade...\"",
	"302000411_63": "(Then what was Tsubasa like in this world?)",
	"302000411_64": "\"This is such a surprise! I can't believe Master is just a regular human.\"",
	"302000411_65": "\"How do you think I feel hearing about the other me?.\"",
	"302000411_66": "\"...Hey.\"",
	"302000411_67": "\"Yes?\"",
	"302000411_68": "\"In your world, I...\"",
	"302000411_69": "\"We're detecting a high energy signal! It's Noise!\"",
	"302000411_70": "\"Kanade, wielders of the parallel world... We're counting on you!\""
}